That happens when trying to apply the waving flag plug-in from here

Execution error for 'Flag waving':
Procedure 'gimp-layer-add-alpha' has been called with an invalid ID for argument
'layer'. Most likely a plug-in is trying to work on a layer that doesn't exist
any longer. at /home/USER/.gimp-2.8/plug-ins/flag-waving line 68.

and sometimes this-
Execution error for 'Flag waving':
function/macro "gimp_image_add_layer" not found in Gimp at
/home/USER/.gimp-2.8/plug-ins/flag-waving line 78.

and i have no idea what's going on, so, please help

AGGM0 (via
gimp-user-list mailing list
List address:
List membership:
List archives:

Reply via email to